/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 9999;
}

#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft { clear: left; }

#cboxContent { position: relative; }

#cboxLoadedContent { overflow: auto; }

#cboxTitle { margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }

.cboxPhoto {
    border: 0;
    display: block;
    float: left;
    margin: auto;
    max-width: none;
}

.cboxIframe {
    border: 0;
    display: block;
    height: 100%;
    width: 100%;
}

#colorbox, #cboxContent, #cboxLoadedContent { box-sizing: content-box; }

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay { background: #000; }

#colorbox { }

#cboxContent { margin-top: 20px; }

.cboxIframe { background: #fff; }

#cboxError {
    border: 1px solid #ccc;
    padding: 50px;
}

#cboxLoadedContent {
    background: #fff;
    border: 5px solid #000;
}

#cboxTitle {
    color: #ccc;
    left: 0;
    position: absolute;
    top: -20px;
}

#cboxCurrent {
    color: #ccc;
    position: absolute;
    right: 0px;
    top: -20px;
}

#cboxSlideshow {
    color: #fff;
    position: absolute;
    right: 90px;
    top: -20px;
}

#cboxPrevious {
    background: url(../img/colorbox/controls.png) no-repeat top left;
    height: 65px;
    left: 5px;
    margin-top: -32px;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 28px;
}

#cboxPrevious:hover { background-position: bottom left; }

#cboxNext {
    background: url(../img/colorbox/controls.png) no-repeat top right;
    height: 65px;
    margin-top: -32px;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 50%;
    width: 28px;
}

#cboxNext:hover { background-position: bottom right; }

#cboxLoadingOverlay { background: #000; }

#cboxLoadingGraphic { background: url(../img/colorbox/loading.gif) no-repeat center center; }

#cboxClose {
    background: url(../img/colorbox/controls.png) no-repeat top center;
    display: block;
    height: 19px;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 5px;
    width: 38px;
}

#cboxClose:hover { background-position: bottom center; }